@media (min-width: 1280px) and (max-width: 1920px) {
.bg_login {
	background: url(../images/bglogin.jpg);
	background-size: cover;
}
}

@media (min-width: 320px) and (max-width: 568px) {
    .navigation nav ul {
        /*background-image: url(../images/nav3bg.png);
    position: relative;
    height: 40px;*/
        background: #cdf7e7;
    }
}



@media (min-width: 325px) and (max-width: 425px) {
    .navigation nav ul {
        /*background-image: url(../images/nav3bg.png);
    position: relative;
    height: 40px;*/
        background: #cdf7e7;
    }
}


@media (min-width: 325px) and (max-width: 1440px) {
    .navigation nav li {
        width:300px;
    }
}
@media (min-width: 325px) and (max-width: 1024px) {
    .navigation nav li {
        width:250px;
    }
}
@media (min-width: 325px) and (max-width: 768px) {
    .navigation nav li {
        width:160px;
    }
}

 @media (min-width: 1024px) and (max-width: 1199px) {
.navbar-default .navbar-nav > li > a {
	color: #333333;
	font-size: 13px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 0.5px;
	padding: 12px 17px;
}
.user-account p {
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	margin: 3px 0;
	font-family: 'robotobold';
	padding-left: 15px;
}
}
 @media (min-width: 800px) and (max-width: 1023px) {
.navbar-default .navbar-nav > li > a {
	color: #333333;
	font-size: 13px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 0.5px;
	padding: 12px 12px;
}
.logo img {
	max-width: 200px;
}
.logo-gst {
	text-align: center;
	margin-bottom: 10px;
}
.logo-gst img {
	max-width: 240px;
}
.user-account p {
	color: #fff;
	font-weight: 400;
	font-size: 13px;
	margin: 3px 0;
	font-family: 'robotobold';
	padding-left: 15px;
}
}
 @media (min-width: 768px) and (max-width: 799px) {
.navbar-default .navbar-nav > li > a {
	color: #333333;
	font-size: 13px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 0.5px;
	padding: 12px 8px;
}
.logo img {
	max-width: 200px;
}
.logo-gst {
	text-align: center;
	margin-bottom: 10px;
}
.logo-gst img {
	max-width: 240px;
}
.user-account p {
	color: #fff;
	font-weight: 400;
	font-size: 13px;
	margin: 3px 0;
	font-family: 'robotobold';
	padding-left: 15px;
}
}
 @media (min-width: 481px) and (max-width: 767px) {
.logo img {
	max-width: 200px;
}
.logo-gst {
	margin-bottom: 10px;
}
.user-account {
}
.logo-gst img {
	max-width: 280px;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}
.navigation nav li {
	width: 100%;
}
.one-sub {
	width: 100%;
	position: relative;
	float: left !important;
	border-radius: 0;
	max-height: 200px;
	overflow: auto;
}
.two-sub {
	width: 100%;
	position: relative;
	float: left !important;
	border-radius: 0;
	left: 0;
	box-shadow: none;
}
.nomob {
	display: none;
}
.logomob {
	display: block;
	float: right;
}
.mobile-logo1 {
	float: right;
	width: 65%; 
} 
.logo {
	width: 70%;
}
.use {
	width: auto;
	float: left;
}
.ay {
	width: auto;
	float: right;
	padding-right: 0px;
}
.headercommon {
	padding: 7px 0 0 0;
}
.loginwrap {
	margin-top: 20px;
}
.transparent-wrap {
	padding: 15px;
}
.logo-small {
	display: none;
}
.table-responsive-main {
	width:1200px;
}
.resposive-wrap {
	overflow:auto;
}
}
 @media (max-width: 480px) {
.logo img {
	max-width: 200px;
}
.logo-gst {
	text-align: left;
	margin-bottom: 10px;
}
.logo-gst img {
	max-width: 280px;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}
.navigation nav li {
	width: 100%;
}
.one-sub {
	width: 100%;
	position: relative;
	float: left !important;
	border-radius: 0;
	max-height: 200px;
	overflow: auto;
}
.two-sub {
	width: 100%;
	position: relative;
	float: left !important;
	border-radius: 0;
	left: 0;
	box-shadow: none;
}
.nomob {
	display: none;
}
.logomob {
	display: block;
}
.mobile-logo {
	float: right;
	width: 30%;
}
.logo {
	width: 70%;
}
.use {
	width: auto;
	float: left;
	font-weight: 400 !important;
	font-size: 13px !important;
}
.ay {
	width: auto;
	float: right;
	padding-right: 0px;
	font-weight: 400 !important;
	font-size: 13px !important;
}
.headercommon {
	padding: 7px 0 0 0;
}
.loginwrap {
	margin-top: 20px;
}
.transparent-wrap {
	padding: 15px;
}
.logo-small {
	display: none;
}
.loginbox {
	margin-top: 5px;
}
.login-left {
	width: 100%;
	margin: 1px 0;
}
.login-right {
	width: 100%;
	margin: 0 0 7px 0;
}
.btn-submit {
	margin-bottom: 0;
	margin-top: 0;
}
.table-responsive-main {
	width:1200px;
}
.resposive-wrap {
	overflow:auto;
}
}
 @media (max-width: 320px) {
.logo img {
	max-width: 200px;
}
.logo-gst {
	text-align: left;
	margin-bottom: 10px;
}
.logo-gst img {
	max-width: 280px;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}
.navigation nav li {
	width: 100%;
}
.one-sub {
	width: 100%;
	position: relative;
	float: left !important;
	border-radius: 0;
	max-height: 200px;
	overflow: auto;
}
.two-sub {
	width: 100%;
	position: relative;
	float: left !important;
	border-radius: 0;
	left: 0;
	box-shadow: none;
}
.nomob {
	display: none;
}
.logomob {
	display: block;
}
.mobile-logo {
	float: right;
	width: 30%;
}
.logo {
	width: 70%;
}
.use {
	width: auto;
	float: left;
	font-weight: 400 !important;
	font-size: 13px !important;
}
.ay {
	width: auto;
	float: right;
	padding-right: 0px;
	font-weight: 400 !important;
	font-size: 13px !important;
}
.headercommon {
	padding: 7px 0 0 0;
}
.loginwrap {
	margin-top: 20px;
}
.transparent-wrap {
	padding: 15px;
}
.logo-small {
	display: none;
}
.loginbox {
	margin-top: 5px;
}
.login-left {
	width: 100%;
	margin: 1px 0;
}
.login-right {
	width: 100%;
	margin: 0 0 7px 0;
}
.btn-submit {
	margin-bottom: 0;
	margin-top: 0;
}
.table-responsive-main {
	width:1200px;
}
.resposive-wrap {
	overflow:auto;
}

	

}
